用友软件免费下载(www.yyxxoo.com)旨在提供全系列最新最全的用友财务软件免费下载地址。QQ群:217170732,密:ufsoft

网站首页 用友财务软件教程 正文

登录商贸宝时,提示数据库(客户端、中间层)版本低,如何解决?

admin 2017-04-23 用友财务软件教程 365 ℃ 0 评论

问题现象:在用友T1-商贸宝批发零售版进销存软件中的系统环境模块登录商贸宝时,提示数据库(客户端、中间层)版本低,如何解决?

原因分析:商贸宝正常连接时,涉及到三个版本比较,即商贸宝服务器文件版本、商贸宝客户端文件版本和商贸宝账套数据库版本,只有这三个版本一致的情况下,才能够正确连接。

解决方法:1)当数据库版本>服务器版本=客户端版本时,软件提示客户端版本低,此时只需要更新软件应用程序于足够高的版本就可以。2)当数据库版本<服务器版本=客户端版本时,软件提示数据库版本低,此时可以确定后,软件会自动引导升级(当商贸通服装版10.2系列升级至高版本时,可能会提示数据类型不匹配,此时无法自动引导升级,需要使用商贸宝的系统工具进行升级操作,选择系统工具,验证SQL用户密码后,登录进入,选择数据升级。通过蓝条选择要升级的账套,在下方的文件名处选择升级文件包,文件包存放在商贸宝安装目录的服务器目录下,目录名为UPGRADE,文件名为UPGRADEDB.SQL)。 3)当数据库版本=服务器版本<客户端版本时,软件提示中间层版本低,此时需要升级商贸宝的服务器,视情况决定是否继续升级数据库(此问题一般是由于客户端和服务器升级不同步造成的,比如客户端机器安装软件补丁,而服务器未安装;或者服务器在安装补丁的时候,没有将服务器程序退出,导致文件更新失败,同时,客户端版本和服务器版本不一致,也可能引起错误“服务器连接失败”)。

Tags:版本低系统环境用友T1知识库

本文暂时没有评论,来添加一个吧(●'◡'●)

欢迎 发表评论:

标签列表
最近发表